# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# C:\ci\containers\00000ntn1dc\tmp\build\80754af9\combined_recipe, last modified Wed Jul 14 00:39:25 2021
# ------------------------------------------------

package:
  name: pymongo
  version: 3.12.0
source:
  fn: pymongo-3.12.0.tar.gz
  sha256: c03817fefb4fd36e6bd695525794ec80419d5bd1b577b6ec8ec9957e98f42285
  url: https://github.com/mongodb/mongo-python-driver/archive/3.12.0.tar.gz
build:
  number: '0'
  script: python setup.py install --single-version-externally-managed --record=record.txt
  string: py38hd77b12b_0
requirements:
  build:
    - vs2017_win-64 19.16.27032.1 hb4161e2_3
    - vswhere 2.8.4 haa95532_0
  host:
    - ca-certificates 2021.7.5 haa95532_1
    - certifi 2021.5.30 py38haa95532_0
    - openssl 1.1.1k h2bbff1b_0
    - python 3.8.10 hdbf39b2_7
    - setuptools 52.0.0 py38haa95532_0
    - sqlite 3.36.0 h2bbff1b_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wincertstore 0.2 py38_0
  run:
    - python >=3.8,<3.9.0a0
    - vc >=14.1,<15.0a0
    - vs2015_runtime >=14.16.27012,<15.0a0
test:
  imports:
    - bson
    - gridfs
    - pymongo
  source_files:
    - .
about:
  home: https://github.com/mongodb/mongo-python-driver
  license: Apache 2.0
  license_file: LICENSE
  summary: Python driver for MongoDB http://www.mongodb.org
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - CJ-Wright
    - jakirkham
    - licode
    - tacaswell
